Issues by maintainer for 3.11-main

Maintainer Source package Version Vulnerability NVD severity
Timo Teräs <timo.teras@iki.fi> libebml 1.3.10-r0 CVE-2021-3405 medium